
html,
body,
#mapDiv {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}
caption {
  text-align: left;
  padding-left: 10px;
}
.esri-ui .esri-attribution {
	display: none
}
#popupSpace {
  z-index:15;
}
.esri-widget--button {
  background-color: #003865;
  color: #fff;
  border: 1px solid #bbb;
}
.esri-widget--button:focus {
  background-color: #78BE21;
}
.esri-popup__main-container:focus {
  background-color: #FFFFFF !important;
}
.esri-menu__header {
  background-color: #003865 !important;
}
.esri-menu__list-item:hover, .esri-menu__list-item:focus {
  background-color: #F5E1A4;
}
.loading { 
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  z-index: 20;
  margin: 0;
  margin-right:-50%;
  opacity: 0.5;
}
.esri-popup__button, .esri-popup__inline-actions-container{
    display: none;
}
.esri-view-width-xsmall .esri-popup--is-docked-top-center .esri-popup__main-container, .esri-view-width-xsmall .esri-popup--is-docked-bottom-center .esri-popup__main-container {
	
	padding: 2px 0;
}
.esri-view-width-less-than-medium .esri-popup__main-container {
	width: unset;
}